.container {
  max-width: 1200px;
  position: relative; }
  .container.container-small {
    max-width: 960px; }

.flex {
  display: flex;
  align-items: center;
  justify-content: space-between; }

.flex-1 {
  flex: 1; }

.unstyled {
  list-style: none;
  padding: 0;
  margin: 0; }

img {
  display: block;
  max-width: 100%; }

a, a:hover, a:active, a:focus {
  text-decoration: none;
  color: inherit;
  border: none;
  outline: none;
  transition: 0.3s; }

.fixed {
  position: fixed; }

.loader {
  position: fixed;
  z-index: 100000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #ccc; }
  .loader img {
    margin: 20px auto;
    max-width: 120px; }
  .loader .fa {
    margin: 20px auto;
    font-size: 2em; }

input, button {
  color: inherit;
  font: inherit;
  border: none;
  padding: 0;
  margin: 0;
  background: transparent; }

.img-responsive {
  width: 100%; }

@font-face {
  font-family: Raleway;
  src: url('../fonts/raleway-thin.eot');
  src: url('../fonts/raleway-thin.eot?#iefix') format('embedded-opentype'), url('../fonts/raleway-thin.woff') format('woff'), url('../fonts/raleway-thin.ttf') format('truetype'), url('../fonts/raleway-thin.svg#ralewaythin') format('svg');
  font-weight: 100;
  font-style: normal; }
@font-face {
  font-family: Raleway;
  src: url('../fonts/raleway-extralight.eot');
  src: url('../fonts/raleway-extralight.eot?#iefix') format('embedded-opentype'), url('../fonts/raleway-extralight.woff') format('woff'), url('../fonts/raleway-extralight.ttf') format('truetype'), url('../fonts/raleway-extralight.svg#ralewayextralight') format('svg');
  font-weight: 200;
  font-style: normal; }
@font-face {
  font-family: Raleway;
  src: url('../fonts/raleway-light.eot');
  src: url('../fonts/raleway-light.eot?#iefix') format('embedded-opentype'), url('../fonts/raleway-light.woff') format('woff'), url('../fonts/raleway-light.ttf') format('truetype'), url('../fonts/raleway-light.svg#ralewaylight') format('svg');
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: Raleway;
  src: url('../fonts/raleway-regular.eot');
  src: url('../fonts/raleway-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/raleway-regular.woff') format('woff'), url('../fonts/raleway-regular.ttf') format('truetype'), url('../fonts/raleway-regular.svg#ralewayregular') format('svg');
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: Raleway;
  src: url('../fonts/raleway-medium.eot');
  src: url('../fonts/raleway-medium.eot?#iefix') format('embedded-opentype'), url('../fonts/raleway-medium.woff') format('woff'), url('../fonts/raleway-medium.ttf') format('truetype'), url('../fonts/raleway-medium.svg#ralewaymedium') format('svg');
  font-weight: 500;
  font-style: normal; }
@font-face {
  font-family: Raleway;
  src: url('../fonts/raleway-semibold.eot');
  src: url('../fonts/raleway-semibold.eot?#iefix') format('embedded-opentype'), url('../fonts/raleway-semibold.woff') format('woff'), url('../fonts/raleway-semibold.ttf') format('truetype'), url('../fonts/raleway-semibold.svg#ralewaysemibold') format('svg');
  font-weight: 600;
  font-style: normal; }
@font-face {
  font-family: Raleway;
  src: url('../fonts/raleway-bold.eot');
  src: url('../fonts/raleway-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/raleway-bold.woff') format('woff'), url('../fonts/raleway-bold.ttf') format('truetype'), url('../fonts/raleway-bold.svg#ralewaybold') format('svg');
  font-weight: 700;
  font-style: normal; }
@font-face {
  font-family: Raleway;
  src: url('../fonts/raleway-extrabold.eot');
  src: url('../fonts/raleway-extrabold.eot?#iefix') format('embedded-opentype'), url('../fonts/raleway-extrabold.woff') format('woff'), url('../fonts/raleway-extrabold.ttf') format('truetype'), url('../fonts/raleway-extrabold.svg#ralewayextrabold') format('svg');
  font-weight: 800;
  font-style: normal; }
@font-face {
  font-family: Raleway;
  src: url('../fonts/raleway-heavy.eot');
  src: url('../fonts/raleway-heavy.eot?#iefix') format('embedded-opentype'), url('../fonts/raleway-heavy.woff') format('woff'), url('../fonts/raleway-heavy.ttf') format('truetype'), url('../fonts/raleway-heavy.svg#ralewayheavy') format('svg');
  font-weight: 900;
  font-style: normal; }

body {
  font-family: Lato, sans-serif;
  font-size: 14px;
  color: #727176;
  font-weight: normal; }

p, h1, h2, h3, h4, h5, h6 {
  margin: 0; }
  p:not(:first-child), h1:not(:first-child), h2:not(:first-child), h3:not(:first-child), h4:not(:first-child), h5:not(:first-child), h6:not(:first-child) {
    margin-top: 1em; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 600; }

a {
  transition: 0.3s; }

p a {
  color: #00155e;
  text-decoration: underline; }
  p a:hover {
    text-decoration: none; }

.fa {
  vertical-align: middle; }

.cke_editable {
  padding: 1em 0; }

.container {
  max-width: 1280px;
  position: relative;
  padding-left: 30px;
  padding-right: 30px; }
  .container.container-small {
    max-width: 768px; }

section {
  position: relative; }

.wrapper {
  position: relative;
  background: #fff;
  overflow: hidden; }

small {
  font-size: 0.8em; }

.login .alert {
  margin-bottom: 15px; }
  .login .alert p {
    margin: 0; }

#map {
  padding-bottom: 56.25%; }

.header {
  position: absolute;
  color: #021944;
  z-index: 1000;
  top: 0;
  left: 0;
  right: 0;
  font-size: 1.25em;
  padding: 30px 0; }
  .header .flex {
    align-items: center; }
  .header:not(.transparent) {
    background: url('../img/header.jpg') center center no-repeat;
    background-size: cover; }
  .header .nav {
    text-transform: uppercase;
    color: #fff;
    line-height: 1;
    font-size: 0.875em; }
    .header .nav li {
      margin-left: 1.5em; }
      .header .nav li.main-link > a {
        text-align: center; }
    .header .nav li.dropdown.hover > .dropdown-menu {
      visibility: visible;
      opacity: 1;
      pointer-events: all;
      transform: translateY(0); }
      .header .nav li.dropdown.hover > .dropdown-menu .dropdown-menu {
        left: 100%;
        top: 0; }
    .header .nav li.dropdown .fa {
      display: none; }
      .header .nav li.dropdown.active a {
        color: #fff; }
  .header .nav li.active a {
    color: #e59838; }
  .header .nav li a {
    display: block; }
    .header .nav li a .fa {
      vertical-align: baseline;
      margin-left: 0.25em; }
    .header .nav li a:hover {
      color: #e59838; }
  .header .nav .dropdown-menu {
    position: absolute;
    z-index: 1;
    white-space: nowrap;
    transition: 0.3s;
    transform: translateY(100px);
    opacity: 0;
    visibility: hidden;
    pointer-events: none; }
    .header .nav .dropdown-menu ul {
      margin-top: 1em;
      background: #e59838; }
      .header .nav .dropdown-menu ul li {
        margin-left: 0;
        line-height: 1;
        padding: 1em; }
        .header .nav .dropdown-menu ul li a:hover {
          color: #00155e; }

.btn-container {
  margin-top: 30px; }

.btn {
  background: #e59838;
  color: #00155e;
  text-transform: uppercase;
  display: inline-block;
  padding: 1em 3em;
  line-height: 1;
  border-radius: 3em;
  box-shadow: 8px 8px 8px rgba(0, 0, 0, 0.25);
  font-size: 1.25em;
  transition: 0.3s;
  font-weight: normal;
  cursor: pointer; }
  .btn:hover {
    color: #e59838;
    background: #00155e; }

.arrow {
  width: 2em;
  height: 2em;
  font-size: 32px;
  line-height: 2em;
  background: #fff;
  color: #e59838;
  text-align: center;
  box-shadow: 8px 8px 8px rgba(0, 0, 0, 0.25);
  z-index: 10000;
  border-radius: 50%; }

.slider {
  position: relative; }
  .slider .scroll-next {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto; }

.home-slider .item {
  min-height: calc(100vh - 32px);
  margin-bottom: 32px;
  position: relative;
  display: flex;
  align-items: center; }
  .home-slider .item img {
    position: absolute;
    object-fit: cover;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-position: top center; }
    .home-slider .item .title > * {
      font-size: 5em;
      font-weight: bold;
      line-height: 1;
      color: #fff; }
  .home-slider .item .btn-container {
    margin-top: 50px; }
  .home-slider .item .title, .home-slider .item .btn-container {
    visibility: hidden;
    opacity: 0; }
    .home-slider .item .title.animated, .home-slider .item .btn-container.animated {
      visibility: visible;
      opacity: 1; }
.home-slider .owl-dots {
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: center; }
  .home-slider .owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 5px;
    margin: 5px 10px;
    transition: 0.3s; }
    .home-slider .owl-dots .owl-dot:hover, .home-slider .owl-dots .owl-dot.active {
      margin: 5px 0;
      width: 30px;
      background: white; }

.loader {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #00155e;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff; }
  .loader img {
    margin: 20px auto;
    max-width: 120px; }
  .loader .fa {
    margin: 20px auto;
    font-size: 2em; }

.content-right {
  position: absolute;
  height: 100%;
  width: calc(41.66666666% + 60px);
  right: 0;
  top: 0;
  bottom: 0; }
  .content-right .img-responsive {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    object-fit: cover; }

.has-corner {
  background-image: url('../img/corner.png');
  background-position: right bottom;
  background-repeat: no-repeat; }

.contacto {
  color: #fff;
  background-color: #00155e;
  position: relative; }
  .contacto .map iframe {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0; }
  .contacto .map .corner {
    position: absolute;
    bottom: 0;
    left: -192px; }
  .contacto .inner-container {
    padding: 8em 0; }
    .contacto .inner-container h1 {
      font-size: 5em;
      line-height: 0.8;
      font-weight: bold; }
    .contacto .inner-container p {
      font-size: 2em;
      margin: 1em 0;
      max-width: 480px; }

.breadcrumb {
  margin-top: 20px;
  color: #fff; }

section.section-home {
  padding: 90px 0; }
  section.section-home h1 {
    text-align: center;
    color: #00155e;
    font-weight: bold;
    font-size: 3em;
    line-height: 1; }
section.content {
  font-weight: 300;
  margin-top: 178px;
  padding: 90px 0;
  font-size: 1.25em; }
  section.content.no-padding {
    padding: 0; }
  section.content.no-margin {
    margin: 0; }
  section.content.tabs {
    margin-top: 0; }
  section.content h1 {
    color: #00155e;
    font-size: 2em;
    margin-bottom: 0.5em;
    line-height: 1;
    font-weight: normal; }

.img, .img-container {
  position: relative;
  padding-bottom: 56.25%; }
  .img img, .img-container img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto; }
    .img.img img, .img-container.img img {
      width: 100%;
      height: 100%;
      object-fit: cover; }
  .img.img-container img, .img-container.img-container img {
    max-width: 100%;
    max-height: 100%; }

.obras {
  background: #e6e6e6; }
  .obras .row {
    margin-top: 20px; }
    .obras .row:nth-child(odd) {
      flex-direction: row-reverse; }
  .obras h3 {
    font-size: 2em;
    color: #00155e;
    margin-bottom: 0.5em; }

.has-padding {
  padding-top: 20px; }

.pioneros {
  text-align: center; }

.footer {
  font-size: 1.25em;
  padding: 20px 0; }
  .footer .row {
    align-items: center; }
  .footer p {
    margin: 0; }
  .footer .flex {
    text-transform: uppercase;
    justify-content: right; }
    .footer .flex img {
      margin-left: 15px; }

.representacion .representacion-slider {
  margin-top: 40px;
  padding: 0 120px; }
  .representacion .representacion-slider .owl-next, .representacion .representacion-slider .owl-prev {
    pointer-events: all;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto; }
    .representacion .representacion-slider .owl-next.owl-prev, .representacion .representacion-slider .owl-prev.owl-prev {
      left: 0; }
    .representacion .representacion-slider .owl-next.owl-next, .representacion .representacion-slider .owl-prev.owl-next {
      right: 0; }

.row-grid {
  margin: -15px; }
  .row-grid > * {
    margin-top: 15px;
    margin-bottom: 15px; }

.cart {
  white-space: nowrap; }
  .cart .img-holder {
    width: 100px;
    height: 100px;
    position: relative; }
    .cart .img-holder img {
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      max-width: 100%;
      max-height: 100%;
      margin: auto; }

.cart-actions {
  padding: 1em;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  background: #00155e;
  color: #fff;
  font-size: 0.8em;
  font-weight: bold;
  display: flex; }
  .cart-actions .qty {
    background: #fff;
    color: #727176; }
  .cart-actions input {
    text-align: center;
    width: 3em; }
  .cart-actions a {
    background: #e59838;
    color: #00155e;
    padding: 0.25em 1em;
    border-radius: 1em; }

.table-responsive {
  overflow-x: auto; }

.carrito .btn {
  font-size: 1em;
  padding: 1em; }
.carrito #map {
  padding-bottom: 100%; }

.message {
  padding: 0.5em 1em;
  display: none;
  font-size: 0.8em;
  text-align: center;
  border: 1px solid;
  font-weight: bold;
  background: #fff;
  color: #00155e;
  position: absolute;
  width: 100%; }

.producto .inner-container {
  position: relative; }
  .producto .inner-container h4 {
    color: #e59838;
    font-size: 1.5em;
    margin-bottom: 1em; }
  .producto .inner-container img {
    max-height: 400px;
    margin: 0 auto 30px; }
  .producto .inner-container .sizes {
    margin: 1em auto; }
    .producto .inner-container .sizes a {
      display: inline-block;
      vertical-align: middle;
      margin: 0 0.25em 0.25em 0;
      border: 1px solid;
      padding: 0.5em;
      color: #ccc;
      line-height: 1; }
      .producto .inner-container .sizes a:hover, .producto .inner-container .sizes a.active {
        color: #00155e; }

.productos {
  background: #f9f9f9; }
  .productos .container {
    max-width: 960px; }
  .productos .inner-container {
    position: relative; }
    .productos .inner-container .overlay {
      position: absolute;
      top: 100%;
      left: 0;
      right: 0;
      z-index: 1;
      visibility: hidden;
      opacity: 0;
      transition: 0.3s;
      transform: translateY(-3em); }
      .productos .inner-container:hover .overlay {
        visibility: visible;
        opacity: 1;
        transform: translateY(0); }
  .productos .img-container {
    background: url('../img/corner.png') bottom right no-repeat #fff;
    background-size: 30%;
    padding-bottom: 100%;
    color: #00155e;
    text-align: center;
    transition: 0.3s; }
    .productos .img-container img {
      bottom: 3em;
      max-width: 66.66666666%;
      max-height: 66.66666666%; }
    .productos .img-container h3 {
      position: absolute;
      bottom: 1em;
      right: 1em;
      left: 1em;
      font-size: 1em;
      line-height: 1; }
  .productos .zoom:hover .img-container {
    background-size: 45%; }

.img-block {
  margin: auto; }

.tab-container {
  margin: 90px auto; }
  .tab-container::before {
    content: '';
    width: 70px;
    height: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    clip-path: polygon(50% 0, 0% 100%, 100% 100%);
    background: #ecedef;
    transition: 0.3s; }

.tab-toggle:hover .tab-container::before, .tab-toggle.active .tab-container::before {
  height: 35px; }

.tabs {
  color: #727176;
  background: #ecedef; }
  .tabs .tab-title.tab-title, .tabs .tab-title > * {
    text-align: center;
    font-weight: bold;
    margin-bottom: 2em;
    color: #00155e; }
  .tabs .row {
    margin-top: 40px; }
    .tabs .row p {
      margin: 0; }
    .tabs .row h3 {
      font-size: 1.5em;
      margin-bottom: 1em;
      line-height: 1; }

.tab {
  display: none; }

.distribuidores .container {
  max-width: 960px; }
.distribuidores p {
  margin: 0; }
.distribuidores h3 {
  font-weight: bold;
  color: #00155e; }
.distribuidores .row {
  justify-content: left; }

label {
  display: block;
  font-weight: bold;
  color: #00155e; }

.form-group + .form-group {
  margin-top: 1em; }

.form-control {
  background: #f3f2f2;
  border-radius: 0.25em;
  padding: 0.5em;
  display: block;
  border: none;
  width: 100%;
  font: inherit;
  color: inherit; }

.cuenta h2 {
  margin-bottom: 1em; }
.cuenta .alert {
  display: block;
  margin-bottom: 15px;
  text-align: center; }
.cuenta .breakdown {
  display: none;
  font-size: 0.8em; }
  .cuenta .breakdown > td {
    padding: 0; }
  .cuenta .breakdown table {
    width: 100%; }
    .cuenta .breakdown table td {
      border: none;
      background: #f9f9f9; }
.cuenta .btn-detalle {
  padding: 0.5em 1em;
  font-size: 1em; }

.cuenta-nav {
  text-align: center;
  font-weight: bold; }
  .cuenta-nav li + li {
    margin-top: 15px; }
  .cuenta-nav li a {
    background: #f3f2f2;
    border-radius: 0.25em;
    padding: 0.5em;
    display: block;
    border: none;
    width: 100%;
    font: inherit;
    color: inherit; }
    .cuenta-nav li a:hover, .cuenta-nav li a.active {
      background: #00155e;
      color: #fff; }

.buscar {
  margin: auto !important;
  padding: 30px 0 !important; }
  .buscar input {
    outline: none;
    box-shadow: none; }

.alert {
  display: inline-block;
  padding: 0.5em 1em;
  color: #fff;
  background: #00155e;
  font-weight: bold;
  margin-top: 1em; }
  .alert:first-child {
    margin: 0 auto 1em; }

.contactos form {
  margin-top: 40px; }

.popup {
  background: #fff;
  max-width: 80%;
  max-height: 80vh;
  position: relative;
  margin: auto;
  overflow: auto;
  color: #00155e;
  line-height: 1.5;
  border-radius: 2em; }
  .popup h1 {
    color: #e59838;
    font-size: 2.5em;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 30px; }
  .popup .inner-container, .popup .content-html {
    padding: 30px; }
  .popup .inner-container {
    height: 100%;
    position: relative;
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.25); }
    .popup .inner-container img {
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      max-width: 90%;
      max-height: 90%;
      margin: auto; }

.column ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap; }
  .column ul li {
    padding: 15px;
    border: 1px solid;
    margin: 15px;
    width: calc(50% - 30px);
    background: #fff; }

.count {
  font-weight: bold;
  display: inline-block;
  vertical-align: middle;
  font-size: 0.75em; }

.img-thumbnail {
  width: 80px; }

.table {
  width: 100%;
  transition: 0.3s; }
  .table.busy {
    pointer-events: none;
    opacity: 0.15; }
    .table tr:first-child td {
      border-top: 1px solid #ccc; }
  .table td {
    border-bottom: 1px solid #ccc; }
  .table th, .table td {
    padding: 0.5em 0 0.5em 0.5em;
    vertical-align: middle; }
    .table th:first-child, .table td:first-child {
      padding-left: 0; }
  .table .btn-remove {
    vertical-align: middle; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

#response {
  max-height: 15em;
  overflow-x: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow-y: auto;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.5); }
  #response li:not(:first-child) {
    border-top: 1px solid #eee; }
  #response li a {
    display: flex;
    align-items: center;
    line-height: 1; }
    #response li a img {
      width: 2em;
      height: 2em;
      margin: 0.5em;
      object-fit: cover; }
    #response li a span {
      padding: 1em;
      flex: 1; }
    #response li a:hover {
      background: #eee; }
